@media (max-width: 1199px) and (min-width: 768px) {
.single-match .stats-section{width:100%!important}
.single-match .statistics-content{width:100%!important}
}
.single-match .statsblack {background-color:black!important}
.single-match .statsgray {background-color:gray!important}
@media (max-width: 767px) {
.single-match .team-form-tooltip{left:-600%!important}
.single-match .time-holder .time-bar{margin-left:20px;width:60px;top:-65px}
.single-match .match-date{line-height:20px!important}
.single-match .live-feed-info{height:initial!important}
.single-match .live-feed-info .middle{margin:0 auto!important;float:initial!important;width:initial!important;height:initial!important;line-height:normal!important;z-index:100}
.single-match .the-content{width:100%;margin-left:0;margin-right:0}
.single-match .commentary{margin-right:0!important}
.single-match .lf-commentary-mn{width:9%!important}
.single-match .lf-container{display:none}
.single-match .team-analysis-widget{max-width:100%}
.single-match .player-info{float:right!important}
.single-match .stats-section{margin-left:0!important;margin-right:0!important}
.single-match .lf-commentary td{min-width: 41px;  min-height: 181px;  padding: 27px 0;  font-weight: 700;}
.single-match .lf-commentary td.lf-commentary-description {display: block;width: 95%;max-width: 450px}
.single-match .circle-text{right:80px!important}
.single-match .circle-text2{left:80px!important}
.single-match .live-feed-container-small{padding-left:0!important;padding-right:0!important}
.single-match .container-fluid{padding-left:0!important;padding-right:0!important}
.single-match .report-date{margin-left:20px!important}
.single-match .photo-container{padding:40px 20px 0!important}
.single-match .small-separator{margin-left:20px!important}
.single-match .breadcrumb-category{margin-left:5px!important}
.single-match .form-wrapper-wrapper{float:right}
.single-match .form-wrapper{top:-25px!important}
.single-match .form-wrapper a{width:20px!important;height:20px!important;font-size:16px!important;line-height:20px!important}
.single-match .field-small{margin-left:auto!important;margin-right:auto!important}
.single-match .game-info-row{margin-left:auto!important;margin-right:auto!important}
.single-match .mob-live-feed-header-container{position:relative;padding:0;margin-top:5px}
.single-match .mob-live-feed-header-container .row{margin:0}
.single-match .mob-live-feed-header-container .row-1{position:relative;height:55px;background:#fff}
.single-match .mob-live-feed-header-container .row-2{background:#fff url(/wp-content/themes/paokv2/images/shadow-menu-whiter.png) repeat-x center top!important;position:relative;height:150px;background:#fff}
.single-match .mob-live-feed-header-container .row-3{position:relative;height:100px;background:#4d4d4d}
.single-match .mob-live-feed-header-container .row-4{position:relative;height:70px;background:#4d4d4d}
.single-match .live-feed-info{height:40px}
.single-match .live-feed-info .left{position:relative;float:left;width:285px;height:40px;padding-left:20px}
.single-match .live-feed-info .left span{line-height:40px;font-size:12px;color:#9f9f9f;text-align:center}
.single-match .live-feed-info .middle{position:relative;width:210px;float:left;height:40px;margin:0;text-align:center}
.single-match .live-feed-info .middle span{margin-left:10px;line-height:40px;font-size:12px;color:#9f9f9f}
.single-match .live-feed-info .right{position:relative;width:270px;height:40px;float:left}
.single-match .live-feed-info .right span,.single-match .live-feed-info .right a{line-height:40px;color:#fff;font-weight:600;font-family:'Open Sans Condensed'}
.single-match .live-feed-info .right .is-it-live{position:relative;float:left;margin:0 55px;font-family:'Open Sans Condensed'}
.single-match .live-feed-info .right .home-or-away{position:relative;margin:0 60px 0 0;float:right;font-family:'Open Sans Condensed'}
.single-match .teams-and-score 	{width:320px;margin:0 auto}
.single-match .teams-and-score .left{width:100px;height:80px;position:absolute;float:left;text-align:center;left:0px;  top: 38px;}
.single-match .teams-and-score .left img{position:relative;display:block;margin:0 auto;width:60px;height:auto}
.single-match .teams-and-score .middle{width:100px;height:100px;position:relative;  margin: 0 auto;text-align:center;top:7px;}
.single-match .teams-and-score .middle .score-holder{position:relative;top:-40px;font-family: "BebasNeue",'Open Sans Condensed'}
.single-match .teams-and-score .middle .score-holder .score-rival{font-size:50px;font-weight:600;line-height:120px}
.single-match .teams-and-score .middle .score-holder .score-home{font-size:50px;font-weight:600;line-height:120px}
.single-match .teams-and-score .middle .score-holder .score-separator{font-size:50px;font-weight:600;line-height:120px}
.single-match .teams-and-score .right{width:100px;height:80px;position:absolute;float:left;text-align:center;right:0;  top: 38px;}
.single-match .teams-and-score .right img{position:relative;display:block;margin:0 auto;width:60px;height:auto}
.single-match .team-logo-holder{margin-top:40px;width:auto}
.single-match .team-name{font-weight:600;line-height:40px;color:#7f7f7f;font-size:12px;position:absolute;display:block;left:0;right:0;width:100px;}
.single-match .team-name.team-name-home {text-align: center;}
.single-match .team-name.team-name-rival {text-align: center;}
.single-match .menu-separator{width:55px;min-height:1px;border-top:1px solid #c5c5c5;display:block;margin:0 auto;position:relative}
.single-match .aggregation-holder{margin:0 auto;width:214px;height:42px;background:#fff url(/wp-content/themes/paokv2/images/live-feed-menu-glossa2.png) no-repeat center top;position:relative;top:0;text-align: center;}
.single-match .aggregation-holder span{font-size:12px!important;line-height:25px!important;font-weight:600;color:#000}
.single-match .goals-by{height:100px;background:transparent;}
.single-match .goals-by-home-team{margin-top:20px;padding-left:36px;width:280px;height:70px;position:relative;float:left}
.single-match .goals-by-rival-team{margin-top:20px;padding-right:36px;width:280px;height:70px;position:relative;float:left;text-align:right}
.single-match .goal-by-player,.single-match .goal-time{color:#b8b8b8}
.single-match .time-holder{width:208px;height:100px;background:transparent;position:relative;}
.single-match .time-holder span{font-size:15px;top:-55px;width:100px}
.single-match .live-feed-menu ul{list-style:none;padding:0;margin:0}
.single-match .live-feed-menu ul li{text-align:center;display:inline-block;width:100px;height:50px;background:#4d4d4d url(images/shadow-menu-gray.png) no-repeat center top}
.single-match .live-feed-menu ul li:hover{background:#fff url(images/shadow-menu-white.png) no-repeat center top}
.single-match .live-feed-menu ul li:hover a{color:#4d4d4d}
.single-match .live-feed-menu ul li a{color:#b2b2b2;line-height:70px;text-decoration:none}
.single-match #lft-tab1, .single-match #lft-tab2, .single-match #lft-tab4, .single-match #lft-tab5{display:none}
.single-match .container{width:100%}
}
.single-match .lf-commentary-grey{background-color:#808080;color:#fff}
.single-match .lf-commentary-grey:after{border-left:6px solid #808080}
.single-match .team-analysis-widget ul.triang80 .ui-tabs-active:after{content:'';position:absolute;top:0;left:0;right:0;bottom:0;margin:0 auto;width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #808080}
.single-match .mobile .live-feed-menu ul li{width:24.85%!important;float:left;}
.single-match .team-analysis-table tr td{width:auto!important;min-width: 16px;}
.team-analysis-table tr td.reason {float:right;font-size: 13px;}
.game-info-row .col-lg-12.refs {height:auto;padding-bottom:23px;}

@media (max-width: 1199px) and (min-width: 768px) {
.single-match .player-info{float:right!important;width:100px!important}
}
.single-match .gray80{background-color:#808080!important}
@media (max-width: 767px) {
.single-match .tabbed-widget ul{width:266px;margin:0 auto}
}
.single-match .player-info{float:inherit!important}
@media (max-width: 1199px) and (min-width: 768px) {
.single-match .sidebar-squads{width:100%!important}
}
@media (max-width: 1199px) and (min-width: 768px) {
.single-match .is-substitute{left:-12px!important}
}
.single-match .has-double-yellow{z-index:2;right:5px;top:5px;background:transparent url(/wp-content/themes/paokv2/images/icon-double-card2.png) no-repeat center center}
.single-match .squadsred{opacity:.7;filter:alpha(opacity=70)}
.single-match .home-team .p0{left:40%;top:15%}
.single-match .away-team .p0{left:40%;bottom:15%}
.single-match .popup-container{width:268px;height:95px;display:none;position:absolute;left:-73px;top:-85px}
.single-match .home-player:hover .popup-container{display:block;z-index:1000}
.single-match .popup-container .player-name{font-size:13px;margin:11px 0 0 40px}
.single-match .popup-container .how-many-goals{position:absolute;margin:16px 0 0 10px;text-align:left;float:left;top:0}
.single-match .popup-container .scorer-row{border-top:0;background:#1a1a1a;border:1px solid #b99f6e;height:96px}
.single-match .actions{color:#b0b0b0}
.single-match .scorer-row-right{width:80px}
.single-match .sub{background:transparent url(/wp-content/themes/paokv2/images/icon-field-is-sub.png) no-repeat left top}
.single-match .goal{background:transparent url(/wp-content/themes/paokv2/images/icon-field-football.png) no-repeat left top}
.single-match .injur{background:transparent url(/wp-content/themes/paokv2/images/livefeed-icons/live-injury.png) no-repeat left top}
.single-match .yellow{background:transparent url(/wp-content/themes/paokv2/images/livefeed-icons/live-yellow.png) no-repeat left top}
.single-match .red{background:transparent url(/wp-content/themes/paokv2/images/livefeed-icons/live-red.png) no-repeat left top}
.single-match .dyellow{background:transparent url(/wp-content/themes/paokv2/images/livefeed-icons/double-yellow.png) no-repeat left top}
.single-match .player-actions-container{top:-40px;position:relative;float:left;margin-left:7px;height:30px}
.single-match .player-activity-img{float:left;width:25px;height:25px;background-size:25px 25px;top:60px}
.single-match .player-activity-minute{float:left;top:15px;color:#797979;margin-left:3px;margin-right:3px;margin-top:2px}
.single-match .one-action{float:left}
.single-match .rival-one-action{height:30px;margin-top:5px;float:left}
.single-match .rival-popup-container{width:240px;height:40px;display:none;position:absolute;left:-61px;top:-30px}
.single-match .away-player:hover .rival-popup-container{display:block;z-index:1000}
.single-match .rival-popup-container .scorer-row{border-top:0;background:#1a1a1a;border:1px solid #808080;height:40px;min-height:40px!important}
.single-match .rival-player-actions-container{top:5px;position:relative;float:left;margin-left:7px;width:260px!important}
@media (max-width: 1199px) and (min-width: 768px) {
.single-match .the-content{width:60%;float:left}
.single-match .sidebar-wrapper{width:40%;float:right}
.single-match iframe{width:320px!important;height:280px!important}
.single-match .video-player iframe {width:100%!important;height:600px!important;}
/*.single-match .timeline-img{max-width:320px!important}*/
.single-match .media-container{max-width:320px!important}
.single-match .legend{padding-left:20px;width:initial!important;}
}
@media (max-width: 767px) {
.single-match .legend{width:initial!important;}
.single-match .match-tabs{ }
.single-match .mobile-menu-wrapper .row:first-child {margin:0;}
.single-match .video-player iframe {width:100%!important;height:280px!important}
}
.single-match td iframe{width:100%!important}
.single-match #timeline-loader{margin:0 auto}
.single-match .timeline-img{width:100%!important}
.single-match .goal-tr{background-color:#efe9dd}
.single-match .legend-item{float:left;padding-right:15px;color:#666;font-size:12px;height:30px}
.single-match .legend{height:80px;width:663px;/*border-top:1px solid #bbb;*/padding-top:20px}
.single-match .lf-team-away .lf-event-labels{top:-40px!important}
.single-match .lf-team-home .lf-event-labels{top:10px!important}
.single-match .retartedAction{left:50%!important}
.mobile .single-match .lf-commentary table,.mobile .single-match .lf-commentary table tbody, .mobile .single-match .lf-commentary table thead {display:block;wdith:100%;}
.single-match .mobile .live-feed-menu ul li {box-shadow: inset 0 20px 20px -20px #000000;}
.tablet .single-match .timeline-img {width:100%!important;}
.mobile .lf-commentary tr td img {width:26px;}
.mobile #charts li {width:74%;}
/*.tablet #game-info-widget-1 img {width:14%;}*/